Jump to content
Sign in to follow this  
treed

End of updates for Malwarebytes Anti-Malware 1.2.6 and earlier

Recommended Posts

Due to bugs in the older Malwarebytes Anti-Malware for Mac clients, versions 1.2.6 and earlier, we have discontinued database updates for those clients. They are no longer able to process the current database. You can continue to use those older clients, but they will become increasingly outdated. (They were already less capable of detecting threats than the more recent engines, due to improvements made more recently.)

For more information, see:

https://support.malwarebytes.com/docs/DOC-2731

If you are using 1.2.6 or older on a Mac running macOS 10.9 or later, you can update to either Malwarebytes Anti-Malware 1.3.1 or Malwarebytes for Mac 3.x. For more information on which versions are supported, see:

https://support.malwarebytes.com/docs/DOC-1896

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

  • Recently Browsing   0 members

    No registered users viewing this page.

×

Important Information

This site uses cookies - We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.